import request from '@/utils/request'
// 列表
export function GetBillList(data) {
	return request({
		url: 'api/PreSalesSupport/GetBillList',
		method: 'post',
		data,
	})
}
// 详情
export function GetBillData(data) {
	return request({
		url: 'api/PreSalesSupport/GetBillData',
		method: 'post',
		data,
	})
}
// 保存
export function SaveData(data) {
	return request({
		url: 'api/PreSalesSupport/SaveData',
		method: 'post',
		data,
	})
}
// 删除
export function DelData(data) {
	return request({
		url: 'api/PreSalesSupport/DelData',
		method: 'post',
		data,
	})
}
// 删除人员数据
export function DelDataPersonnel(data) {
	return request({
		url: 'api/PreSalesSupport/DelBusiness_PreSalesSupport_detail',
		method: 'post',
		data,
	})
}